## r-bioc-demixt 1.4.0

=== DESCRIPTION ===
Package: DeMixT
Title: Cell type-specific deconvolution of heterogeneous tumor samples
        with two or three components using expression data from RNAseq
        or microarray platforms
Version: 1.4.0
Date: 2020-04-11
Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
        Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
Maintainer: Shaolong Cao<scao@mdanderson.org>, Peng Yang <pyang7@mdanderson.org>
Description: DeMixT is a software package that performs deconvolution on transcriptome 
             data from a mixture of two or three components.
LazyData: TRUE
Depends: R (>= 3.6.0), parallel, Rcpp (>= 1.0.0), SummarizedExperiment,
        knitr, KernSmooth, matrixcalc
Imports: matrixStats, stats, truncdist, base64enc, ggplot2
LinkingTo: Rcpp
NeedsCompilation: yes
VignetteBuilder: knitr
biocViews: Software, StatisticalMethod, Classification, GeneExpression,
        Sequencing, Microarray, TissueMicroarray, Coverage
License: GPL-3
RoxygenNote: 7.0.2
git_url: https://git.bioconductor.org/packages/DeMixT
git_branch: RELEASE_3_11
git_last_commit: 79d97ec
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
Packaged: 2020-04-28 04:02:41 UTC; biocbuild
