=== debian/changelog ===
r-bioc-demixt (1.4.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:06:47 +0000

r-bioc-demixt (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 09:06:21 +0200

r-bioc-demixt (1.2.5-3) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Fixed the fixme

  [ Nilesh Patra ]
  * Modify tests to weave Rmd
  * Fix permissions of *.Rmd files
  * Update upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 05 Apr 2020 16:32:04 +0530

r-bioc-demixt (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 11:14:12 +0100

r-bioc-demixt (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #951575)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Mar 2020 08:21:52 +0100
