## r-bioc-demixt 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Title: Cell type-specific deconvolution of heterogeneous tumor samples
         with two or three components using expression data from RNAseq
         or microarray platforms
-Version: 1.4.0
-Date: 2020-04-11
+Version: 1.6.0
+Date: 2020-10-09
 Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
         Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
 Maintainer: Shaolong Cao<scao@mdanderson.org>, Peng Yang <pyang7@mdanderson.org>
@@ -21,8 +21,8 @@
 License: GPL-3
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/DeMixT
-git_branch: RELEASE_3_11
-git_last_commit: 79d97ec
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
-Packaged: 2020-04-28 04:02:41 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: f3a7555
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-27 23:39:14 UTC; biocbuild
