=== debian/changelog ===
r-bioc-demixt (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.0
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:41:53 +0530

r-bioc-demixt (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 17:58:39 +0200
