=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.0),
+               r-cran-rcpp,
                r-bioc-summarizedexperiment,
                r-cran-knitr,
                r-cran-kernsmooth,
                r-cran-matrixcalc,
+               r-cran-rmarkdown,
                r-cran-matrixstats,
                r-cran-truncdist,
                r-cran-base64enc,
                r-cran-ggplot2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-demixt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-demixt.git
 Homepage: https://bioconductor.org/packages/DeMixT/
