=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-bioc-demixt/usr/lib/R/site-library/DeMixT/doc/*.Rmd
