## r-bioc-demixt 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Title: Cell type-specific deconvolution of heterogeneous tumor samples
         with two or three components using expression data from RNAseq
         or microarray platforms
-Version: 1.10.0
-Date: 2021-09-27
+Version: 1.12.0
+Date: 2021-11-20
 Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
         Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
-Maintainer: Shaolong Cao<scao@mdanderson.org>, Peng Yang <pyang7@mdanderson.org>
+Maintainer: Shuai Guo <shuai.guo@uth.tmc.edu>
 Description: DeMixT is a software package that performs deconvolution on transcriptome 
              data from a mixture of two or three components.
 LazyData: TRUE
@@ -21,8 +21,8 @@
 License: GPL-3
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/DeMixT
-git_branch: RELEASE_3_14
-git_last_commit: c4b178c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 21:16:19 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: f7bf7d2
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:27:24 UTC; biocbuild
