=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-truncdist,
                r-cran-base64enc,
                r-cran-ggplot2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-demixt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-demixt.git
 Homepage: https://bioconductor.org/packages/DeMixT/
