## r-bioc-demixt 1.14.0+dfsg

=== DESCRIPTION ===
Package: DeMixT
Title: Cell type-specific deconvolution of heterogeneous tumor samples
        with two or three components using expression data from RNAseq
        or microarray platforms
Version: 1.14.0
Date: 2022-10-04
Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
        Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
Maintainer: Shuai Guo <shuai.guo@uth.tmc.edu>
Description: DeMixT is a software package that performs deconvolution on transcriptome 
             data from a mixture of two or three components.
LazyData: TRUE
Depends: R (>= 3.6.0), parallel, Rcpp (>= 1.0.0), SummarizedExperiment,
        knitr, KernSmooth, matrixcalc, rmarkdown, DSS, dendextend,
        psych, sva
Imports: matrixStats, stats, truncdist, base64enc, ggplot2
LinkingTo: Rcpp
NeedsCompilation: yes
VignetteBuilder: knitr
biocViews: Software, StatisticalMethod, Classification, GeneExpression,
        Sequencing, Microarray, TissueMicroarray, Coverage
License: GPL-3
RoxygenNote: 7.1.2
Packaged: 2022-11-01 21:20:59 UTC; biocbuild
git_url: https://git.bioconductor.org/packages/DeMixT
git_branch: RELEASE_3_16
git_last_commit: 8da5af8
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
