=== debian/changelog ===
r-bioc-demixt (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack upstream source to exclude HTML doc with compressed JS
  * Build-Depends: r-bioc-dss
    Closes: #1024597
  * Add lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 09:12:51 +0100

r-bioc-demixt (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:38:58 +0100
