=== debian/control ===
--- 
+++ 
@@ -13,6 +13,10 @@
                r-cran-kernsmooth,
                r-cran-matrixcalc,
                r-cran-rmarkdown,
+               r-bioc-dss,
+               r-cran-dendextend,
+               r-cran-psych,
+               r-bioc-sva,
                r-cran-matrixstats,
                r-cran-truncdist,
                r-cran-base64enc,
