## r-bioc-demixt 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Cell type-specific deconvolution of heterogeneous tumor samples
         with two or three components using expression data from RNAseq
         or microarray platforms
-Version: 1.14.0
+Version: 1.16.0
 Date: 2022-10-04
 Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
         Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
@@ -21,9 +21,9 @@
         Sequencing, Microarray, TissueMicroarray, Coverage
 License: GPL-3
 RoxygenNote: 7.1.2
-Packaged: 2022-11-01 21:20:59 UTC; biocbuild
+Packaged: 2023-04-25 20:51:43 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/DeMixT
-git_branch: RELEASE_3_16
-git_last_commit: 8da5af8
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 419f21b
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
