=== debian/changelog ===
r-bioc-demixt (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Rename d/t/run-unit-test to d/t/vignette

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:17:45 +0200
