## r-bioc-demixt 1.18.0%2Bdfsg

=== debian/changelog ===
r-bioc-demixt (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1058278
  * Remove vignette based test

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 08:11:59 +0100
