=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: r-bioc-demixt
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-demixt
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-demixt.git
+Homepage: https://bioconductor.org/packages/DeMixT/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.0),
                r-bioc-summarizedexperiment,
                r-cran-knitr,
                r-cran-kernsmooth,
@@ -21,11 +25,7 @@
                r-cran-truncdist,
                r-cran-base64enc,
                r-cran-ggplot2
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-demixt
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-demixt.git
-Homepage: https://bioconductor.org/packages/DeMixT/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-demixt
 Architecture: any
