## r-bioc-demixt 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Cell type-specific deconvolution of heterogeneous tumor samples
         with two or three components using expression data from RNAseq
         or microarray platforms
-Version: 1.18.0
+Version: 1.20.0
 Date: 2022-10-04
 Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
         Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
@@ -21,10 +21,10 @@
         Sequencing, Microarray, TissueMicroarray, Coverage
 License: GPL-3
 RoxygenNote: 7.1.2
-Packaged: 2024-01-11 21:52:22 UTC; biocbuild
+Packaged: 2024-05-01 03:26:58 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/DeMixT
-git_branch: RELEASE_3_18
-git_last_commit: 27c62df
-git_last_commit_date: 2023-10-24
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-11
+git_branch: RELEASE_3_19
+git_last_commit: ba2ffad
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
