=== debian/control ===
Source: r-bioc-demixt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-cran-knitr,
               r-cran-kernsmooth,
               r-cran-matrixcalc,
               r-cran-rmarkdown,
               r-bioc-dss (>= 2.52.0),
               r-cran-dendextend,
               r-cran-psych,
               r-bioc-sva (>= 3.52.0),
               r-cran-matrixstats,
               r-cran-truncdist,
               r-cran-base64enc,
               r-cran-ggplot2,
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-demixt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-demixt.git
Homepage: https://bioconductor.org/packages/DeMixT/
Rules-Requires-Root: no

Package: r-bioc-demixt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-dss (>= 2.52.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Cell type-specific deconvolution of heterogeneous tumor samples
 When studying cancer cells from tumors excised from patients, the samples
 will be a mixture of tumors and healthy cells, e.g. from invading immune cells.
 For comparing samples, the interest may be more on comparing the transcriptome
 of the tumors themselves.
 .
 This package prepares the statistical separation (deconvolution)
 of RNAseq or microarray generated expression data for two or three
 components.
