## r-bioc-demixt 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Title: Cell type-specific deconvolution of heterogeneous tumor samples
         with two or three components using expression data from RNAseq
         or microarray platforms
-Version: 1.20.0
+Version: 1.22.0
 Date: 2022-10-04
 Author: Zeya Wang <zw17.rice@gmail.com>, Shaolong
         Cao<scao@mdanderson.org>, Wenyi Wang <wwang7@@mdanderson.org>
-Maintainer: Shuai Guo <shuai.guo@uth.tmc.edu>
+Maintainer: Ruonan Li <RLi10@mdanderson.org>
 Description: DeMixT is a software package that performs deconvolution on transcriptome 
              data from a mixture of two or three components.
 LazyData: TRUE
@@ -21,10 +21,10 @@
         Sequencing, Microarray, TissueMicroarray, Coverage
 License: GPL-3
 RoxygenNote: 7.1.2
-Packaged: 2024-05-01 03:26:58 UTC; biocbuild
+Packaged: 2024-10-30 00:22:09 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/DeMixT
-git_branch: RELEASE_3_19
-git_last_commit: ba2ffad
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 71bb355
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
