=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-summarizedexperiment,
                r-cran-knitr,
                r-cran-kernsmooth,
                r-cran-matrixcalc,
                r-cran-rmarkdown,
-               r-bioc-dss (>= 2.52.0),
+               r-bioc-dss,
                r-cran-dendextend,
                r-cran-psych,
-               r-bioc-sva (>= 3.52.0),
+               r-bioc-sva,
                r-cran-matrixstats,
                r-cran-truncdist,
                r-cran-base64enc,
                r-cran-ggplot2,
                architecture-is-64-bit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-demixt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-demixt.git
 Homepage: https://bioconductor.org/packages/DeMixT/
@@ -32,9 +32,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-summarizedexperiment (>= 1.34.0),
-         r-bioc-dss (>= 2.52.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Cell type-specific deconvolution of heterogeneous tumor samples
